{ config, pkgs, ... }:
{
  home.packages = with pkgs; [
    (pass.withExtensions (ext: [ ext.pass-otp ext.pass-import ext.pass-genphrase ext.pass-audit ext.pass-update ]))
    apvlv
    aria
    atop
    bfg-repo-cleaner
    binutils
    bitwarden-cli
    bottom
    btrfs-progs
    curl
    dnsutils
    docker-compose
    du-dust
    exercism
    fd
    file
    fontconfig
    genpass
    git
    hsetroot
    htop
    imagemagick
    jmtpfs
    jq
    keybase
    kopia
    lm_sensors
    mercurial
    minicom
    nix-index
    nix-top
    nixfmt
    nixpkgs-fmt
    pciutils
    powertop
    ranger
    restic
    ripgrep-all
    rustup
    tmux
    topgrade
    unzip
    wget
    whois
    wirelesstools
  ];
}
